.version.workshops /* version checker */
{
	color: #00001B;
	background-color: #A24F1E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4487.8123762376235px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -53px;
	padding-bottom: 13px;
}

#pu2302
{
	width: 0.01px;
	margin-left: -100px;
}

#u2302
{
	z-index: 231;
	height: 60px;
}

#u2302-bw
{
	z-index: 231;
	margin-top: 53px;
	height: 60px;
}

#u2295
{
	z-index: 233;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 124px;
}

#u2293
{
	z-index: 237;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 274px;
}

#u2296
{
	z-index: 240;
	width: 184px;
	margin-right: -10000px;
	left: 488px;
}

#u2294
{
	z-index: 243;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 886px;
}

#u2292
{
	z-index: 247;
	width: 150px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 736px;
}

#u2295_states,#u2293_states,#u2294_states,#u2292_states
{
	height: 60px;
	width: 150px;
}

#u1792
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: #35B335;
	padding-bottom: 30px;
}

#u1792_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u937-7
{
	z-index: 155;
	width: 650px;
	min-height: 124px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 255px;
}

#u937-2
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
}

#u937-5
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	color: #7F7F7F;
}

#u937-3
{
	color: #FFFFFF;
}

#u1792-bw
{
	z-index: 26;
	margin-top: 10px;
	height: 154px;
}

#pu2522
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 60px;
}

#u2522
{
	z-index: 7;
	width: 187px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 724px;
}

#u2520-14
{
	z-index: 9;
	width: 396px;
	min-height: 132px;
	border-width: 4px;
	border-style: solid;
	border-color: #35B335;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 509px;
}

#slideshowu193
{
	z-index: 27;
	width: 0.01px;
	height: 662px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
}

#u194
{
	position: absolute;
	width: 746px;
	height: 662px;
	background-color: transparent;
	left: 214px;
}

#u194popup
{
	z-index: 28;
}

#u605
{
	z-index: 29;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2036
{
	z-index: 31;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u578
{
	z-index: 33;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u587
{
	z-index: 35;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2050
{
	z-index: 37;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2036_img,#u2050_img
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u596
{
	z-index: 39;
	width: 746px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u605_img,#u578_img,#u587_img,#u596_img
{
	padding-top: 18px;
	padding-bottom: 17px;
}

#u210
{
	position: absolute;
	width: 208px;
	padding-bottom: 4px;
}

#u210popup
{
	z-index: 41;
}

#u608
{
	z-index: 42;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u608:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u608.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 4px -10000px 0px 0px;
}

#u2039
{
	z-index: 44;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 4px;
}

#u2039:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 114px -10000px 0px 0px;
}

#u2039.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 114px -10000px 0px 0px;
}

#u581
{
	z-index: 46;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 4px;
}

#u581:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 224px -10000px 0px 0px;
}

#u581.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 224px -10000px 0px 0px;
}

#u590
{
	z-index: 48;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 4px;
}

#u590:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 334px -10000px 0px 0px;
}

#u590.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 334px -10000px 0px 0px;
}

#u2053
{
	z-index: 50;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 4px;
}

#u2053:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 444px -10000px 0px 0px;
}

#u2053.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 444px -10000px 0px 0px;
}

#u599
{
	z-index: 52;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 4px;
}

#u599:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 554px -10000px 0px 0px;
}

#u599.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 554px -10000px 0px 0px;
}

#u608_clip,#u2039_clip,#u581_clip,#u590_clip,#u2053_clip,#u599_clip
{
	overflow: hidden;
	width: 200px;
	height: 100px;
}

#u608_img,#u2039_img,#u581_img,#u590_img,#u2053_img,#u599_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2529
{
	z-index: 25;
	width: 430px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	background-color: rgba(127, 127, 127, 0.1);
	position: relative;
	margin-right: -10000px;
	left: 5px;
	padding: 24px 26px 744px 24px;
	-pie-background: rgba(127, 127, 127, 0.1);
}

#u965-4
{
	z-index: 162;
	width: 381px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2521-4
{
	z-index: 166;
	width: 400px;
	min-height: 110px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 22px;
	position: relative;
}

#u2537
{
	z-index: 24;
	width: 881px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	background-color: rgba(127, 127, 127, 0.1);
	position: relative;
	margin-right: -10000px;
	padding: 24px 55px 30px 24px;
	-pie-background: rgba(127, 127, 127, 0.1);
}

#u970-4
{
	z-index: 147;
	width: 501px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu2532-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 19px;
}

#u2532-4
{
	z-index: 184;
	width: 400px;
	min-height: 132px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2531-14
{
	z-index: 170;
	width: 411px;
	min-height: 132px;
	border-width: 4px;
	border-style: solid;
	border-color: #35B335;
	background-color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 434px;
}

#u2538
{
	z-index: 188;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 766px;
}

#slideshowu614
{
	z-index: 85;
	width: 0.01px;
	height: 650px;
	margin-top: 30px;
	position: relative;
}

#u631
{
	position: absolute;
	width: 746px;
	height: 650px;
	background-color: transparent;
	left: 214px;
}

#u631popup
{
	z-index: 86;
}

#u810
{
	z-index: 87;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u828
{
	z-index: 89;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u636
{
	z-index: 91;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u801
{
	z-index: 93;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u819
{
	z-index: 95;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u837
{
	z-index: 97;
	width: 746px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u624popup
{
	z-index: 99;
}

#u813
{
	z-index: 100;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
}

#u813:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u831
{
	z-index: 102;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u831:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 110px -10000px 0px 0px;
}

#u625
{
	z-index: 104;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u625:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 220px -10000px 0px 0px;
}

#u804
{
	z-index: 106;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u804:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 330px -10000px 0px 0px;
}

#u822
{
	z-index: 108;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u822:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 440px -10000px 0px 0px;
}

#u840
{
	z-index: 110;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u840:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 550px -10000px 0px 0px;
}

#ppu2546-14
{
	width: 0.01px;
	margin-top: 60px;
}

#pu2546-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 84px;
	margin-left: 509px;
}

#u2546-14
{
	z-index: 190;
	width: 396px;
	min-height: 132px;
	border-width: 4px;
	border-style: solid;
	border-color: #35B335;
	background-color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u2548
{
	z-index: 208;
	width: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 305px;
}

#u2545
{
	z-index: 6;
	width: 430px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	background-color: rgba(127, 127, 127, 0.1);
	position: relative;
	margin-right: -10000px;
	padding: 30px 26px 850px 24px;
	-pie-background: rgba(127, 127, 127, 0.1);
}

#u968-4
{
	z-index: 143;
	width: 368px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2547-4
{
	z-index: 204;
	width: 400px;
	min-height: 132px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 22px;
	position: relative;
}

#slideshowu505
{
	z-index: 54;
	width: 0.01px;
	height: 760px;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
}

#u521popup
{
	z-index: 55;
}

#u522
{
	z-index: 56;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u715
{
	z-index: 58;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u724
{
	z-index: 60;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u733
{
	z-index: 62;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u742
{
	z-index: 64;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u751
{
	z-index: 66;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u760
{
	z-index: 68;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u508popup
{
	z-index: 70;
}

#u511
{
	z-index: 71;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
}

#u511:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u718
{
	z-index: 73;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u718:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 110px -10000px 0px 0px;
}

#u727
{
	z-index: 75;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u727:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 220px -10000px 0px 0px;
}

#u736
{
	z-index: 77;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u736:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 330px -10000px 0px 0px;
}

#u745
{
	z-index: 79;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u745:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 440px -10000px 0px 0px;
}

#u754
{
	z-index: 81;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u754:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 550px -10000px 0px 0px;
}

#u763
{
	z-index: 83;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
}

#u763:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 660px -10000px 0px 0px;
}

#pu2537,#pu2575
{
	width: 0.01px;
	margin-top: 30px;
}

#u2575
{
	z-index: 23;
	width: 493px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	background-color: rgba(127, 127, 127, 0.1);
	position: relative;
	margin-right: -10000px;
	padding: 29px 443px 30px 24px;
	-pie-background: rgba(127, 127, 127, 0.1);
}

#u972-4
{
	z-index: 151;
	width: 493px;
	min-height: 36px;
	line-height: 36px;
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2577-4
{
	z-index: 224;
	width: 410px;
	min-height: 110px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 23px;
	position: relative;
}

#u2576-14
{
	z-index: 210;
	width: 426px;
	min-height: 132px;
	border-width: 4px;
	border-style: solid;
	border-color: #35B335;
	background-color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 484px;
}

#u2520-2,#u2520-4,#u2520-6,#u2520-8,#u2520-10,#u2520-12,#u2531-2,#u2531-4,#u2531-6,#u2531-8,#u2531-10,#u2531-12,#u2546-2,#u2546-4,#u2546-6,#u2546-8,#u2546-10,#u2546-12,#u2576-2,#u2576-4,#u2576-6,#u2576-8,#u2576-10,#u2576-12
{
	padding-right: 4px;
	padding-left: 4px;
}

#u2661
{
	z-index: 229;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 763px;
}

#slideshowu646
{
	z-index: 112;
	width: 0.01px;
	height: 760px;
	margin-top: 30px;
	position: relative;
}

#u521,#u663
{
	position: absolute;
	width: 746px;
	height: 760px;
	background-color: transparent;
	left: 214px;
}

#u663popup
{
	z-index: 113;
}

#u883
{
	z-index: 114;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u668
{
	z-index: 116;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u892
{
	z-index: 118;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u901
{
	z-index: 120;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u910
{
	z-index: 122;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u919
{
	z-index: 124;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u928
{
	z-index: 126;
	width: 746px;
	height: 760px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u624,#u508,#u656
{
	position: absolute;
	width: 200px;
}

#u656popup
{
	z-index: 128;
}

#u886
{
	z-index: 129;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
}

#u886:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u813.SSSlideLinkSelected,#u511.SSSlideLinkSelected,#u886.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u657
{
	z-index: 131;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u657:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 110px -10000px 0px 0px;
}

#u831.SSSlideLinkSelected,#u718.SSSlideLinkSelected,#u657.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 110px -10000px 0px 0px;
}

#u895
{
	z-index: 133;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u895:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 220px -10000px 0px 0px;
}

#u625.SSSlideLinkSelected,#u727.SSSlideLinkSelected,#u895.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 220px -10000px 0px 0px;
}

#u904
{
	z-index: 135;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u904:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 330px -10000px 0px 0px;
}

#u804.SSSlideLinkSelected,#u736.SSSlideLinkSelected,#u904.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 330px -10000px 0px 0px;
}

#u913
{
	z-index: 137;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u913:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 440px -10000px 0px 0px;
}

#u822.SSSlideLinkSelected,#u745.SSSlideLinkSelected,#u913.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 440px -10000px 0px 0px;
}

#u922
{
	z-index: 139;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u922:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 550px -10000px 0px 0px;
}

#u840.SSSlideLinkSelected,#u754.SSSlideLinkSelected,#u922.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 550px -10000px 0px 0px;
}

#u931
{
	z-index: 141;
	width: 200px;
	height: 100px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
}

#u931:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 660px -10000px 0px 0px;
}

#u763.SSSlideLinkSelected,#u931.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 660px -10000px 0px 0px;
}

#u2578
{
	z-index: 228;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #35B335;
}

#u2578-bw
{
	z-index: 228;
	margin-top: 28px;
	height: 4px;
}

#u2278-4
{
	z-index: 2;
	width: 960px;
	min-height: 22px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

